import { Camera } from '@capacitor/camera';
export async function pickGalleryPhotos(options) {
    const defaultOptions = {
        quality: 90,
        ...options // User provided options will override the defaults
    };
    const { photos: galleryPhotos } = await Camera.pickImages(defaultOptions);
    return galleryPhotos;
}
