import { jsx as _jsx, jsxs as _jsxs } from "react/jsx-runtime";
import { Stack, StackDivider, Box, Text, Image, Card, CardBody, Heading } from "@chakra-ui/react";
export function ImageCard({ image }) {
    return _jsx(Card, { children: _jsx(CardBody, { children: _jsxs(Stack, { divider: _jsx(StackDivider, {}), spacing: '2', children: [_jsx(Image, { src: image.Base64, alt: image.url, borderRadius: 'lg' }), _jsxs(Box, { children: [_jsx(Heading, { size: 'xs', textTransform: 'uppercase', children: "Format:" }), _jsx(Text, { pt: '2', fontSize: 'sm', children: image.Format })] }), _jsxs(Box, { children: [_jsx(Heading, { size: 'xs', textTransform: 'uppercase', children: "TimeStamp:" }), _jsx(Text, { pt: '2', fontSize: 'sm', children: image.TimeStamp })] })] }) }) });
}
