import { Photo, ImageOptions } from '@capacitor/camera';
import { DeepClient } from '@deep-foundation/deeplinks/imports/client';
export interface IUseCamera {
    deep: DeepClient;
    containerLinkId: number;
    options?: ImageOptions;
}
export declare const useCamera: ({ deep, containerLinkId, options }: IUseCamera) => () => Promise<Photo>;
