import { Camera, CameraResultType } from '@capacitor/camera';
export async function takePhoto(options) {
    const defaultOptions = {
        quality: 90,
        allowEditing: true,
        saveToGallery: true,
        resultType: CameraResultType.Base64,
        ...options // User provided options will override the defaults
    };
    const photo = await Camera.getPhoto(defaultOptions);
    return photo;
}
